*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: Open Sans;
}

nav{
	background-color: white;
	height: 10vh;
	width: 100vw;
	position: fixed;
	display: block;
	z-index: 1;
}

.nav-logo{
	float: left;
	padding-left: 150px;
	padding-top: 25px;
}

.right-nav{
	list-style: none;
	padding-top: 30px;
	padding-right: 150px;
	float: right;
}

.nav{
	display: inline;
	float: left;
	padding-right: 25px;
}

.tuitt-button{
	width: 125px;
	height: 40px;
	margin-top: -15px;
	background-color:#c2195b;
	border-style: solid;
	border-color: #c2195b;
	border-radius: 25px;
	color: white;
	font-weight: bold;
}

#bg-image{
	position: relative;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	width: 90vw;
	height: 50vh;
	top: 10vh;
	left: 5vw;
	right: 5vw;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	height: 100%;
	width: 100%;
}

.container{;
	position: relative;
	color: white;
	float: right;
	width: 50vw;
	height: 100%;
	text-align: right;
	right: 15vw;
}

.title{
	font-family: Zilla Slab;
	font-size: 2.5rem;
	padding-top: 25px;
	padding-bottom: 25px;
}

.subtitle{
	font-size: 1.25rem;
	font-weight: initial;
	padding-left: 40%;
	padding-bottom: 25px;
}

.apply-button{
	width: 175px;
	height: 40px;
	background-color:#c2195b;
	border-style: solid;
	border-color: #c2195b;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
}

.intro{
	position: relative;
	width: 80vw;
	left: 10vw;
	right: 10vw;
	padding-top: 10vh;
	padding-bottom: 10vh;
}

.title-2{
	font-family: Zilla Slab;
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	padding-bottom: 10vh;
	padding-top: 10vh;
}

.pre-footer{
	background-color: #f7fbfb;
	position: relative;
	width: 80vw;
	left: 10vw;
	right: 10vw;
	padding-bottom: 10vh;
}

.prefooter-description{
	text-align: center;
	padding-bottom: 5vh;
}

.book-button{
	position: relative;
	width: 125px;
	height: 40px;
	margin-top: -15px;
	background-color: #336589;
	border-style: solid;
	border-color: #336589;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	left: 45%;
}

footer{
	text-align: center;
	padding-bottom: 5vh;
}